Re: [gentoo-user] Package removal error

2008-03-31 Thread Anthony E. Caudel
~ppc-macos ~ppc64 ~s390 ~sh sparc ~sparc-fbsd x86 ~x86-fbsd IUSE=nls build static RDEPEND=!build? ( =sys-libs/ncurses-5.2-r2 ) !build? ( nls? ( virtual/libintl ) ) DEPEND=${RDEPEND} !build? ( nls? ( sys-devel/gettext ) ) src_unpack() { unpack ${A} cd ${S} epatch

[gentoo-user] Problems compiling clozurecl on ARMboard (Arietta G25)

2015-06-05 Thread Meino . Cramer
elibc_uclibc hppa hppa-hpux ia64 ia64-hpux ia64-linux kernel_AIX kernel_Darwin kernel_FreeBSD kernel_HPUX kernel_NetBSD kernel_OpenBSD kernel_SunOS kernel_Winnt kernel_freemint kernel_linux m68k m68k-mint mips nios2 ppc ppc-aix ppc-macos ppc-openbsd ppc64 ppc64-linux prefix prefix-guest s390 sh

[gentoo-user]

2009-09-04 Thread Cinder Cinder
essential tools mentioned in the Handbook. I tried to install xfce4-meta (Xfce Configuration Guide) code: # emerge -avt xfce4-meta ... and was informed that I need to add +jpeg to my USE flags. So I did (minus the plus sign:) Then emerge said some packages are blocking each other. I tried unmerging

Re: [gentoo-user]

2009-09-04 Thread David
) in addition the some essential tools mentioned in the Handbook. I tried to install xfce4-meta (Xfce Configuration Guide) \o/ Good Job :) Don't forget xf86-input-evdev http://www.gentoo.org/proj/en/desktop/x/x11/xorg-server-1.5-upgrade-guide.xml code: # emerge -avt xfce4-meta Could you paste

[gentoo-user] Building mongodb-3.4.2 scons error

2017-03-12 Thread Dick Middleton
utils flag-o-matic pax-utils multiprocessing scons-utils systemd user versionator check-reqs" declare -x INPUT_DEVICES="libinput" declare -x INSDESTTREE="" declare -x INSOPTIONS="-m0644" declare IUSE="debug kerberos libressl mms-agent ssl test +tools &quo

Re: [gentoo-user] a few blockers I can't figure out

2015-08-31 Thread covici
=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01

Re: [gentoo-user] OT: GCC 5 Offloading

2015-09-15 Thread Fernando Rodriguez
patch to it. 6. Emerge it with crossdev again, it should succeed. Technically you don't need to build the whole thing so you can use crossdev options to just build the compiler (I didn't try that). This works for Intel MCI. For nvidia ptx you need to install nvptx-tools and tell the compiler ho

[gentoo-user] Problem with yelp while doing --update world

2007-06-03 Thread John covici
pam -debug -xinerama 1,963 kB [ebuild U ] gnome-base/control-center-2.18.1 [2.18.0] USE=alsa eds esd gstreamer hal -debug 2,100 kB [ebuild U ] gnome-base/gnome-mount-0.6 [0.4-r5] USE=gnome%* -debug 456 kB [ebuild UD] app-admin/gnome-system-tools-2.14.0 [2.18.0] USE=-debug -nfs

[gentoo-user] Re: dev-libs/klibc-2.0.4-r2 fails to build

2017-01-25 Thread Jens Pelzetter
mok ] * Applying syscalls-override-detection-of-direct-socket-syscalls-on-i386-m68k-s390.patch ...  [ ok ] * Applying run-init-add-dry-run-mode.patch ...  [ ok ] >>> Source prepared